@charset "UTF-8";

@import "reset.css";

/* BASIC STYLES >>> STARTS HERE */

html, body {
    height: 100%;
}


body {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: 140%;
    color: #666666;
}

h1, h2, h3, h4 {
    padding: 8px 0 7px;
    margin-bottom: 10px;
    line-height: 140%;
    display: block;
    border-bottom: 1px solid #d5d5d8;
}



h1 {
    font-size: 24px;
}

h2 {
    font-size: 20px;
    padding-top: 25px;

}

h3 {
    font-size: 16px;
    padding-top: 20px;
}

h4 {
    font-size: 14px;
    font-weight: bold;
}

p {
    padding: 5px 0;
}


a {
    color: #20a7df;
}

a:hover {
    color: #6D6D6D;

}
/* BASIC STYLES <<< ENDS HERE */


/* SKELET STYLES >>> STARTS HERE */
.wrapper {
    width: 100%;

    /*Ниже используем flex чтобы прижать футер к низу*/
    display: flex;
    flex-direction: column;
    min-height: 100%;
}

.main {
    display: flex;
    flex-direction: row;
    max-width: 960px;
    width: 100%;
    margin: 0 auto;
    flex: 1 0 auto;
}

.content {
    align-self: flex-start;
    width: auto;
    max-width: 710px;
    width: 100%;
    margin: 35px 0;
    padding: 0 10px 0 10px;
    border-right: 1px solid #ECECEC;
}

.sidebar {
    align-self: flex-start;
    width: 250px;
    margin: 35px 0;
    padding: 0 0 0 10px;
}

.footer {
    flex: 0 0 auto;
}

.footer-content {
    max-width: 960px;
    margin: 0 auto;
    border-top: 1px solid #ECECEC;
    color: #444444;
    padding: 10px 10px;
    font-size: 12px;
}
/* SKELET STYLES <<<ENDS HERE */


/* HEADER STYLES >>> STARTS HERE */

.header {
    width: 100%;
    height: 79px;
    background: url(images/bg.png) repeat-x;
    background-color: #005ebb; /*to delete*/
    color: #FFF;
}

.header_content {
    display: flex;
    flex-direction: row;
    max-width: 960px;
    margin: 0 auto;
    height: 69px;
    padding: 10px 0 0 0;
}

.logo {
    align-self: flex-end;
    flex: 20%;
    max-width: 190px;
    min-width: 170px;
}

.logo img {
    width: 90%;
    height: 90%;
    padding-left: 10px;
    padding-bottom:3px;
}

.nav {
    align-self: flex-end;
    flex: 40%;
}

.nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

.nav ul li {
    display: block;
    float: left;
    margin: 2px 2px 0 2px;
    padding: 4px 7px;
    background-color: #20A7DF;
    color: #FFFFFF;

    /*borders styles*/
    border: #20A7DF 1px solid;
    border-bottom: none;
    border-radius: 3px 3px 0 0;
}

.nav ul li:hover {
    background-color: #666666;
    border: #666666 1px solid;
    border-bottom: none;
}

.nav ul li a {
    color: #FFFFFF;
    text-decoration: none;
}

.nav ul li a:hover {
    text-decoration: underline;
}

.search {
    align-self: flex-end;
    margin-right: auto;
    justify-content: space-between;
    flex: 20%;
}

.search input {
    border: #999 1px solid;
    border-radius: 3px 3px 0 0;
    font-size: 13px;
    color: #666666;
    margin-top: 3px;
}

.search input[type="text"] {
    width: 75%;
    margin-right: 6px;
    min-width: 100px;
    max-width: 200px;
    padding:4px;
}

.search input[type="submit"] {
    width: 25%;
    padding: 4px 0;
    min-width: 50px;
}
/* HEADER STYLES <<< ENDS HERE */



/* CONTENT STYLES >>> STARTS HERE*/
/* COMPANYPAGE STYLES >>> STARTS HERE */
.field {
    font-weight: bold;
}

.content ul {
    margin: 5px 0 10px 20px;
    list-style-type: disc;
}
.content ol {
    margin: 5px 0 10px 25px;
    list-style-type: decimal;
}

.content ol li {
    padding: 5px 0 0 0;
}

#map {
    width: 100%;
    height: 400px;
}
/* COMPANYPAGE STYLES <<< ENDS HERE */


/* RUBRICS STYLES >>> STARTS HERE */
.company {
    display: flex;
    flex-direction: row;
    margin: 10px 0;
    padding-bottom: 10px;
    border-bottom: 1px dotted #ECECEC;
    line-height: 140%;
}

.company-info {
    width: 65%;
}

.company-geo {
    float: right;
    width: 35%;
    padding: 0 0 0 10px;
}
/* RUBRICS STYLES <<< ENDS HERE */

/* MAIN PAGE STYLES >>> STARTS HERE */
.mainpage td {
    vertical-align: top;
    text-align: left;
    width: 50%;
    padding: 0 10px;
}
.mainpage td h2 {
    border-bottom: none;
    padding-top: 15px;
}

.mainpage ul {
    padding-left: 20px;
}
/* MAIN PAGE STYLES <<< ENDS HERE */



/* RUBRICS PAGINATION STYLES >>> STARTS HERE */
.pagination
{
    display:block;
    text-align:center;
    color:#333;
}

.pagination a
{
    display:inline-block;
    zoom: 1;
    *display:inline;
    padding:5px;
    min-width:15px;
    font-size:12px;
    text-decoration:underline;
}

.pagination .current
{
    display:inline-block;
    zoom: 1;
    *display:inline;
    padding:4px 5px 4px 5px;
    min-width:15px;
    background-color:#555;
    color:#FFF;
    text-decoration:none;
}

.pagination .previous_page, .pagination .next_page
{
    font-size:14px;
    text-decoration:none;
}

.pagination .previous_page
{
    margin:0px 10px 0px 0px;
}

.pagination .next_page
{
    margin:0px 0px 0px 10px;
}
/* RUBRICS PAGINATION STYLES <<< ENDS HERE */
/* CONTENT STYLES >>> ENDS HERE*/



/* SIDEBAR STYLES <<< STARTS HERE*/
.sidebar ul li {
    line-height: 180%;
    padding-left: 10px;
}
/* SIDEBAR STYLES >>> ENDS HERE*/


/* @MEDIA QUERIES <<< STARTS HERE*/
@media (max-width: 750px) {
    .sidebar {
        display: none;
    }
}

@media (max-width: 610px) {
    .nav {
        display: none;
    }
}
/* @MEDIA QUERIES >>> ENDS HERE*/